System requirements (syncBackup)

The following requirements apply to all platforms:

  • Install the latest version of Qt framework for full compatibility (>= Qt5).
  • rsync package needs to be installed.
  • ssh-askpass package needs to be installed to use remote hosts via SSH.
  • 400 KB of free memory for installation. 

Category: